Téléchargement de fichiers multimédia

  1. Dans le menu Fichier, sélectionnez Acquérir média sur le Web.

  2. Dans le volet gauche, cliquez sur une icône pour spécifier le fournisseur auprès duquel vous souhaitez télécharger des fichiers.

  3. Affichez la prévisualisation, puis sélectionnez le fichier que vous souhaitez ouvrir. La boîte de dialogue qui s'affiche vous permet de spécifier le répertoire d'enregistrement du fichier.

    Si vous téléchargez un fichier .acd-zip, vous êtes invité à enregistrer votre projet. Cliquez sur Oui pour enregistrer le projet et créer un projet avec le contenu multimédia téléchargé, ou cliquez sur Non pour ajouter le média au projet en cours.

Cliquez sur le bouton Afficher les details pour afficher des informations supplémentaires sur votre téléchargement. Dans ce mode, vous pouvez ajouter des fichiers à une file d'attente de téléchargement, indiquer l'emplacement des fichiers téléchargés et surveiller l'état d'avancement de vos téléchargements. Cliquez sur Démarrer pour lancer le téléchargement des fichiers en attente ou sur Masquer les détails pour revenir en mode simple.

  1. Dans le menu Fichier, sélectionnez Acquérir média sur le Web.

  2. Dans le volet gauche, cliquez sur une icône pour spécifier l'emplacement à partir duquel vous souhaitez télécharger des fichiers.

  3. Cliquez sur le bouton Afficher les détails pour afficher des informations supplémentaires sur votre téléchargement.

  4. Dans le champ Destination, indiquez le chemin d'accès au dossier dans lequel vous souhaitez télécharger des fichiers ou cliquez sur le bouton Parcourir pour localiser ce dossier.

  5. Sélectionnez les fichiers que vous souhaitez télécharger.

    Lorsque vous choisissez un fichier, il est ajouté à la file d'attente de téléchargement. Chaque fichier a une case à cocher qui vous permet d'indiquer si le fichier doit être ouvert et ajouté à votre projet une fois le téléchargement terminé. Désactivez la case à cocher Ouvrir pour télécharger un fichier sans l'ouvrir.

    Sélectionnez un fichier dans la file d'attente de téléchargement et cliquez sur Supprimer pour le retirer de la file d'attente de téléchargement, ou cliquez sur Supprimer tout pour vider la file d'attente.

  6. Cliquez sur Démarrer pour lancer le téléchargement des fichiers. Une fenêtre indiquant l'état d'avancement du téléchargement apparaît pour chaque fichier.

    Si vous téléchargez un fichier .acd-zip, vous êtes invité à enregistrer votre projet. Cliquez sur Oui pour enregistrer le projet et créer un projet avec le contenu multimédia téléchargé, ou cliquez sur Non pour ajouter le média au projet en cours.

  7. Cliquez sur Fermer pour fermer la fenêtre Acquérir média sur le Web.

Cliquez sur Masquer les détails pour revenir en mode simple.

Acquérir média sur le Web

Menu Fichier

La boîte de dialogue Acquérir média sur le Web vous permet d'inclure dans votre projet des fichiers situés sur le Web.

Que voulez-vous faire ?

Télécharger un fichier

Télécharger plusieurs fichiers ou afficher plus d'informations